<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>User Managment</title>
      <script src="functions.js" type="text/javascript"></script>
      <link rel="stylesheet" href="styles.css" type="text/css">
  </head>
  <body>
    <div class="title">
      <h1>User Managment</h1>
    </div>    
    <br/>
    <br/>
    <label for="addUser">Add one user (push enter)</label>
    <input type="text" name="addUser" onchange="addUser(this)">
    <br/>
    <div class="data" id="array"></div>
    <br/>
    <br/>
    <label for="searchUser">Write a user name to search its position in the user Array</label>
    <input type="text" name="searchUser" onchange="searchPosition(this)">
    <br/> 
    <div class="data" id="position"></div>
  </body>
</html>